# docker save

<!---MARKER_GEN_START-->
Save one or more images to a tar archive (streamed to STDOUT by default)

### Aliases

`docker image save`, `docker save`

### Options

| Name             | Type     | Default | Description                                                                                    |
|:-----------------|:---------|:--------|:-----------------------------------------------------------------------------------------------|
| `-o`, `--output` | `string` |         | Write to a file, instead of STDOUT                                                             |
| `--platform`     | `string` |         | Save only the given platform variant. Formatted as `os[/arch[/variant]]` (e.g., `linux/amd64`) |


<!---MARKER_GEN_END-->

